{
    "attributes": {
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "3",
            "origin": "a5782fc2-cb18-45e5-924e-d60030280a96",
            "type": "STRING",
            "value": "3"
        },
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a5782fc2-cb18-45e5-924e-d60030280a96",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/a7ca0c8e-6558-424b-8486-031930010b01"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "03. SSP Advisory speed",
            "origin": "a5782fc2-cb18-45e5-924e-d60030280a96",
            "type": "STRING",
            "value": "03. SSP Advisory speed"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "a5782fc2-cb18-45e5-924e-d60030280a96",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a5782fc2-cb18-45e5-924e-d60030280a96"
}